## python-editables 0.3

=== debian/changelog ===
python-editables (0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Feb 2023 18:31:19 -0500

python-editables (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1030802)

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Feb 2023 10:48:22 -0500
