## python-editables 0.4

=== debian/changelog ===
python-editables (0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update Build-Dependencies.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Jul 2023 14:07:01 -0400
