## python-editables 0.5

=== debian/changelog ===
python-editables (0.5-3) unstable; urgency=medium

  [ Mahangu Weerasinghe ]
  * New maintainer. (Closes: #1093730)
  * Add bug tracking information to upstream metadata.
  * d/control: Update Standards-Version to 4.7.2.
  * d/control: Add Uploaders field.
  * d/watch: Convert to version 5 RFC822 format with GitHub template.

  [ Jeroen Ploemen ]
  * Control: build-dep on python3-all to allow for testing with all
    supported Python versions.
  * Control: switch autopkgtest to non-trivial autopkgtest-pkg-pybuild.
  * Rules: remove "--with python3" from dh call, redundant with dh-
    sequence-python3.

 -- Mahangu Weerasinghe <mahangu@gmail.com>  Sun, 16 Nov 2025 16:21:54 +0000

python-editables (0.5-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093730)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 16:18:21 -0500

python-editables (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Aug 2023 19:15:19 -0400
