=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Uploaders: Mahangu Weerasinghe <mahangu@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- python3,
- python3-setuptools,
-Standards-Version: 4.6.2
+ flit,
+ nox <!nocheck>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-coverage <!nocheck>,
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pfmoore/editables
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-editables.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-editables.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-editables
 Architecture: all
